#fullscreen {
    width: 100vw;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    overflow: hidden;
    position: relative;

    background-color: #FFFFFF;
    background-image: url("../common/img/p_bg.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right bottom;

    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

.ovoda_bg {
    background-image: url(../common/img/bg_bench.png) !important;
}

div {
    margin: 0px;
}

h1 {
    margin: 0px;
}

.explanation {
    font-style: italic;
    margin: 10px 0px;
}

#btn_container {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

/* Feedback */
.feedback {
    width: 70px;
    height: 70px;
    /* border: 2px solid; */
}

.correct {
    background-image: url("../common/img/correct.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

.wrong {
    background-image: url("../common/img/wrong.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

/* Ending */
#ending {
    width: 60%;
    height: 80%;
    position: absolute;
    top: 10vh;
    left: 10vw;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

#endingtitle {
    color: #8FB04F;
    margin-top: 0px;
}

@media screen and (max-width:1400px) {}

@media screen and (max-width:1100px) {
    #main_back {
        display: none;
    }

    #smallscreen_back {
        display: block;
    }
}

@media screen and (max-width:1000px) {
    #smallscreen_back {
        height: 30px;
        width: 30px;
    }
}